
/* ****************** 1칸 레이아웃  ****************** */

.layout_225364_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_225364_ > div:after {content:''; display:block; clear:both;}
.layout_225364_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_225364_ {min-width:1100px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_225365_ {padding:3px 0; border-bottom:1px solid #dddddd;}
.gnb_225365_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_225365_ ul li {position:relative; display:inline-block; font-size:16px; font-weight:bold;}
.gnb_225365_ ul li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5; }
.gnb_225365_ ul li:first-child:before {display:none;}
.gnb_225365_ ul li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; color:#ffffff; text-decoration:none;}
.gnb_225365_ ul li a:hover {text-decoration:underline;}

@media (min-width:1024px){
	.gnb_225365_ {padding:0; border-bottom:none;}
}
@media \0screen{
	.gnb_225365_ {padding:0; border-bottom:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_225366_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_225366_ > div {}
.layout_225366_ > div:after {content:''; display:block; clear:both;}
.layout_225366_ > div > [class^=container_] {float:left;position:relative; width:100%;  box-sizing:border-box;}
.layout_225366_ > div > .container_1 {width:20%;}
.layout_225366_ > div > .container_2 {width:80%;padding-top: 10px;}

@media (max-width:1023px){
    .layout_225366_ > div > .container_1 { width:100%; ;padding: 5px 0;}
    .layout_225366_ > div > .container_2 { width:100%;  padding: 0; }
}

@media \0screen{
	.layout_225366_ {min-width:1100px;}
}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_225367_ {position:relative; padding:0 80px; }
.logo_225367_ * {box-sizing:border-box;}
.logo_225367_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_225367_ h1 a {display:table-cell; height:50px; vertical-align:middle;}
.logo_225367_ h1 img {max-width:80%; vertical-align:middle;}

.toggle_225367_ { display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; }
.toggle_225367_.use {display:block;}
  .toggle_225367_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;text-decoration:none;}
.toggle_225367_.on:before {color:#004997;}

  .tel_225367_ {display:block; left:10px;}
.tel_225367_:before {content:'\e604'; color:#004997;}
#farmBoxTel {display:none;}

.toggleSearch_225367_ {right:45px;}
.toggleSearch_225367_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_225367_ {right:10px;}
.toggleGnb_225367_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_225367_ {left:10px;}
.toggleLnb_225367_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

  [id^=div_user_list] .toggle_225367_ {display:block;}
  .toggle_225367_ {text-decoration:none;line-height:30px;}

@media (min-width:1024px){
	.logo_225367_ {padding:31px 0; border-bottom:none;}
    .logo_225367_ h1 a { height: auto; text-align: left; }
    .logo_225367_ h1 img { max-width: 210px; margin-left: 10px; }
	.toggle_225367_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_225367_ {padding:0; border-bottom:none;}
	.toggle_225367_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	font-family:'Noto Sans' !important;
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}
body { height: auto !important; }
.lnb_71820_ { font-size:0; z-index: 999; margin-top: 0px; }
.lnb_71820_:after { content: " "; display: block; clear: both; }
.lnb_71820_ * {box-sizing:border-box;}
.lnb_71820_ ul {margin:0; padding:0; list-style:none;}
.lnb_71820_ a {
	display:block; position:relative; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

.lnb_71820_ .dep1			{ padding-top: 0px; border-bottom:1px solid #e1e2e3; }
.lnb_71820_ .dep1 > li		{ border-top:1px solid #e1e2e3; } /* border-bottom:1px solid #dcdcdc;*/
.lnb_71820_ .dep1 > li:first-child { border-top: none; }
.lnb_71820_ .dep1 > li > a { letter-spacing:-1px;
	padding:0 40px; height:40px; line-height:40px;  font-size:17px; color:#ffffff; 
}/*#000000*/
.lnb_71820_ .dep1 > li > a{background:url(/img_up/shop_pds/haph/design/farm_contents_img/bot_arrow.png) no-repeat 244px 16px;background-size:10px;}
.lnb_71820_ .dep1 > li > a.on{background:url(/img_up/shop_pds/haph/design/farm_contents_img/top_arrow.png) no-repeat 244px 16px;background-size:10px;}
.lnb_71820_ .dep1 > li > div	{ display: none; }
.lnb_71820_ .dep2{background:#ffffff;}
.lnb_71820_ .dep2 > li > a {letter-spacing:-1px; padding:0 15px 0 20px; height:35px; line-height:35px;  font-size:14px; color:#ffffff; background:#355ba1;
}
.lnb_71820_ .dep3_li > a:before {content:'- '; padding-left:20px;}


/** 모바일 스타일 메뉴 */
html.open { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; }
.lnb_71820_.mobile-menu { display: block !important; position: fixed; top: 0px; left: 0; bottom: 0; background: #4a4542; width: 0px; overflow: hidden; } /*#ffffff*/




@media (min-width:1024px){
	/* dep1 */
	.lnb_71820_			{ margin-top: 24px; }
	.lnb_71820_ .dep1 { float: right; padding: 0; z-index: 640; border: none; }
	.lnb_71820_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_71820_ .dep1 > li {float:left; position:static; z-index:600; border: none;}
	.lnb_71820_ .dep1 > li:hover {z-index:610;}
	.lnb_71820_ .dep1 > li > div {
		display:none; position:absolute; background: none; z-index: 999;
	}
	.lnb_71820_ .dep1 > li:hover > div {display:block;}
	.lnb_71820_ .dep1 > li > a {
		z-index:620; height:55px; line-height:55px; padding:0 20px; font-size:15px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;
	}
	/*수정원본코딩.lnb_71820_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 15px; font-size: 15px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;
	}*/
	.lnb_71820_ .dep1 > li:last-child > a {}
	.lnb_71820_ .dep1 > li.on > a,
	.lnb_71820_ .dep1 > li:hover > a {color:#e2741d; background:#FFF;} /*color:#355ba1*/
	.lnb_71820_ .dep1 > li > a:before {display:none;}
	/*.lnb_71820_ .dep1 > li > a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:16px; margin-top:-8px; background-color:#888888; opacity:.5;}*/
	.lnb_71820_ .dep1 > li:first-child > a:after { display: none; }
	

	/* dep2 */
	.lnb_71820_ .dep2 { float: right; padding-right:15px; font-weight: bold; }
	.lnb_71820_ .dep3_li {display:none;}
	.lnb_71820_ .dep2 > li		{ float: left; }
	.lnb_71820_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; font-size: 10pt;
		border-bottom:none; background:none; color:#393939;
	}
	.lnb_71820_ .dep2 > li > a:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px;}/* background-color:#888888; opacity:.5;*/
	.lnb_71820_ .dep2 > li:first-child > a:before { display: none; }
	.lnb_71820_ .dep2 > li.on > a,
	.lnb_71820_ .dep2 > li:last-child > a {}
	.lnb_71820_ .dep2 > li:hover > a {color:#537ad4; font-weight:bold;}/*{background:none; color:#355ba1;}*/

	/* dep1 triangle */
	.lnb_71820_ .dep1 > li.has_sub:before,
	.lnb_71820_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_71820_ .dep1 > li.has_sub:before {bottom:0; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:hover:before,
	.lnb_71820_ .dep1 > li.has_sub:hover:after {display:block;}

	.lnb_71820_ .lnb_background { position: absolute; height: 30px; top: 100px; left: 0; opacity: 0; z-index: -1; }
}

@media \0screen{
	/* dep1 */
	.lnb_71820_			{ margin-top: 10px; }
	.lnb_71820_ .dep1 { float: right; padding: 0; z-index: 640; border: none; }
	.lnb_71820_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_71820_ .dep1 > li {float:left; position:static; z-index:600; border: none;}
	.lnb_71820_ .dep1 > li:hover {z-index:610;}
	.lnb_71820_ .dep1 > li > div {
		display:none; position:absolute; background: none; z-index: 999;
	}
	.lnb_71820_ .dep1 > li:hover > div {display:block;}
	.lnb_71820_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 40px; font-size: 15px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;

	}
	.lnb_71820_ .dep1 > li:last-child > a {}
	.lnb_71820_ .dep1 > li.on > a,
	.lnb_71820_ .dep1 > li:hover > a {color:#355ba1;}
	.lnb_71820_ .dep1 > li > a:before {display:none;}
	/*.lnb_71820_ .dep1 > li > a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:16px; margin-top:-8px; background-color:#888888; opacity:.5;}*/
	.lnb_71820_ .dep1 > li:first-child > a:after { display: none; }
	

	/* dep2 */
	.lnb_71820_ .dep2 { floaT: right; }
	.lnb_71820_ .dep2 > li		{ float: left; }
	.lnb_71820_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; font-size: 9pt;
		border-bottom:none; background:none; color:#393939;
	}
	/*.lnb_71820_ .dep2 > li > a:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}*/
	.lnb_71820_ .dep2 > li:first-child > a:before { display: none; }
	.lnb_71820_ .dep2 > li.on > a,
	.lnb_71820_ .dep2 > li:last-child > a { padding-right: 0; }
	.lnb_71820_ .dep2 > li:hover > a {color:#537ad4; font-weight:bold;}

	/* dep1 triangle */
	.lnb_71820_ .dep1 > li.has_sub:before,
	.lnb_71820_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_71820_ .dep1 > li.has_sub:before {bottom:0; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:hover:before,
	.lnb_71820_ .dep1 > li.has_sub:hover:after {display:block;}

	.lnb_71820_ .lnb_background { position: absolute; height: 30px; top: 100px; left: 0; opacity: 0; z-index: -1; }
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_225369_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_225369_ > div:after {content:''; display:block; clear:both;}
.layout_225369_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.line { margin: 0; padding: 0; border: none; background: #ebebeb; height: 1px; clear: both; }
@media \0screen{
	.layout_225369_ {min-width:1100px;}
}

/* ****************** 현재 페이지 위치  ****************** */

  .location_225370_ {font-size:0; text-align: right; }
  .location_225370_ span, .location_225370_ strong {position:relative; height:40px; line-height:40px; padding: 0 8px; margin:0 8px; font-size:13px;}
  .location_225370_ span:before, .location_225370_ strong:before {content:'>'; position:absolute; top:50%; left:-10px; margin-top: -6px; font-size: 13px; line-height: 13px; font-weight: normal; color: #777777; }
.location_225370_ span {color:#777777;}
.location_225370_ span.home:before {display:none;}
.location_225370_ strong {color:#000000;}


/* ****************** 2칸 레이아웃  ****************** */

.layout_225371_ {clear:both; min-width:320px; max-width:1100px; min-height:650px; margin:0 auto;  position:relative;}
.layout_225371_ > div {}
.layout_225371_ > div:after {content:''; display:block; clear:both;}
.layout_225371_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_225371_ > div > .container_1 {width:25%;}
  .layout_225371_ > div > .container_1:after { content:''; display: block; position: absolute; top: 0; left: 25%;  bottom: 0; width: 1px; background: #e4e4e4; } 
.layout_225371_ > div > .container_2 {width:75%;  position:relative;}
  
  .layout_225371_ > div > .container_2 > div { position: relative; margin: 0 0 0 35px; }


@media (max-width:1023px){
    .layout_225371_{min-height:300px;}
    .layout_225371_ > div > .container_1 {display: none;}
	.layout_225371_ > div > .container_2 { width:100%; }
    
    .layout_225371_ > div > .container_2 > div { margin: 15px; }
}



@media (max-width:760px){
    .layout_225371_{min-height:300px;}
    .layout_225371_ > div > .container_1 {display: none;}
	.layout_225371_ > div > .container_2 { width:100%;}
    
    .layout_225371_ > div > .container_2 > div { margin: 15px; }
}


@media \0screen{
	.layout_225371_ {min-width:1100px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_225375_ h1 {
	height:50px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #256bab; font-size:23px; font-weight:bold; padding-left:10px;
}
.snb_225375_ ul {margin:0; padding:0; list-style:none;}
.snb_225375_ a {
	display:block; text-decoration:none;
	text-overflow:ellipsis; /*overflow:hidden;  white-space:nowrap;*/
}
.snb_225375_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#256bab transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_225375_ [role=toggle].on > a:before,
.snb_225375_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #256bab transparent;
}

.snb_225375_ .dep1 > li > div {}
.snb_225375_ .dep1 > li > a {
	position:relative; padding:5px 30px 5px 15px;
	border:2px solid transparent; font-size:15px; font-weight:bold; color:#444;
}
.snb_225375_ .dep1 > li.on > a,
.snb_225375_ .dep1 > li.active > a,
.snb_225375_ .dep1 > li:hover > a {border-color:#256bab; color:#256bab;}

.snb_225375_ .dep2 {padding:8px 0; background:#e7eefb;}
.snb_225375_ .dep2 > li > a {padding:3px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_225375_ .dep2 > li.on > a,
.snb_225375_ .dep2 > li:hover > a {color:#256bab;}

/* ****************** 서브페이지 제목  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sub_title_225374_ {position:relative; padding:0px}
.sub_title_225374_ h1 {height: 90px; line-height: 90px; margin:0; padding:0; font-size:24px; font-weight:bold; color:#000000; text-align: center; }
.sub_title_225374_ .btn-sub-page { display: block; position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; line-height: 30px; border: 1px solid #dadada; overflow: hidden; text-indent: -999px; border-radius: 5px; }
.sub_title_225374_ .btn-sub-page:before { display: block; text-indent: 0; text-align: center;   font-family: 'icomoon_slider'; }
.sub_title_225374_ .btn-sub-page.prev:before { content: '\e600'; }
.sub_title_225374_ .btn-sub-page.next:before { content: '\e601'; }
.sub_title_225374_ .btn-sub-page.prev { left: 0; }
.sub_title_225374_ .btn-sub-page.next { right: 0; }

@media (min-width:1024px){
	.sub_title_225374_ {position:relative; padding:0}
	.sub_title_225374_ h1 {font-weight:bold; text-align: center; }

	.sub_title_225374_ .btn-sub-page { display: none; }

}


@media \0screen{
	.sub_title_225374_ {position:relative; padding:0}
	.sub_title_225374_ h1 {font-weight:bold; text-align: left; }
}

/* ****************** 공백  ****************** */

.empty_line_225373_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_225373_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_225373_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_225376_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_225376_ > div:after {content:''; display:block; clear:both;}
.layout_225376_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_225376_ {min-width:1100px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_225377_ {padding:0 10px;}
.footer_info_225377_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_225377_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#d1d1d1; line-height:22px;}
.footer_info_225377_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_225377_ li:first-child {padding-left:0;}
.footer_info_225377_ li:first-child:before {display:none;}
.footer_info_225377_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#c2c2c2; line-height:20px; text-decoration:none;}
